﻿.sidebar .danhmuc li ul{display:none}
.SplitPages a.truoc,
.SplitPages a.sau,
.SplitPages a.dau{display:none}
.emptyresult{min-height:100px}
.contact .officeInfo{line-height:25px}
.contact .officeInfo a{color:inherit;text-decoration:none}

.contact input.notfilled,
.contact textarea.notfilled,
.nd_ch input.notfilled,
.nd_ch textarea.notfilled,
.form_dk .vung_nhap input.notfilled,
.form_dk .vung_nhap select.notfilled,
#dk_online.form_dk .vung_nhap input.notfilled,
#dk_online.form_dk .vung_nhap select.notfilled{border:1px dashed crimson}

.SearchIndex em,
.SearchIndex h2 em{color:#db2218;font-style:normal}

.top_head a{color:inherit}

.intro a{color:inherit}
.share_mxh span{display: inline-block;margin-right: 4px;border: 1px solid #7bb998;width: 31px;height: 31px}

.tieude_ht span{font: 24px 'cafeta';color: #017939;text-transform: uppercase;padding-right: 10px;background-color: white;position: relative}
.khoi_ht .list a{color:inherit;text-decoration:none}

.TextSize{text-align:justify;line-height:22px;font-family:Arial !important}
.TextSize *{font-family:Arial !important}
.TextSize table{max-width:100% !important;table-layout:fixed;border-collapse:collapse}
.TextSize table td,
.TextSize table th{padding:5px}
.TextSize img{max-width:100% !important;height:auto !important;margin-top:5px;margin-bottom:5px}


#form_ct.form_dk .sdt_dk a{color:inherit;text-decoration:none}

@media (max-width: 767px) {
    .ds_tailieu .cot2 {
        min-height:44px
    }
}